Panduan pembalasan.id
Contacts A P I

Get a contact

GET
/public/api/v1/inboxes/{inbox_identifier}/contacts/{contact_identifier}

Get the details of a contact

Path Parameters

inbox_identifier*string

The identifier obtained from API inbox channel

contact_identifier*string

The source id of contact obtained on contact create

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/public/api/v1/inboxes/string/contacts/string"
{
  "id": 0,
  "source_id": "string",
  "name": "string",
  "email": "string",
  "phone_number": "string",
  "pubsub_token": "string"
}
{
  "description": "string",
  "errors": [
    {
      "field": "string",
      "message": "string",
      "code": "string"
    }
  ]
}
{
  "description": "string",
  "errors": [
    {
      "field": "string",
      "message": "string",
      "code": "string"
    }
  ]
}